.dhtmlgoodies_tabPane{
height:21px;/* Height of tabs */
border-bottom:1px solid #919b9c;
margin-top: -5px;
padding-top:0px;
background: #FFFFDD;
white-space: nowrap;
}
.dhtmlgoodies_aTab{
border-left:0px solid #919b9c;
border-right:0px solid #919b9c;
border-bottom:0px solid #919b9c;
padding:5px;
overflow:scroll;
z-index:0;
}
.dhtmlgoodies_tabPane DIV{
float:left;
height:100%;/* Height of tabs */
padding-left:3px;
vertical-align:middle;
background-repeat:no-repeat;
background-position:bottom left;
cursor: pointer;
position:relative;
bottom:-1px;
margin-left:0px;
margin-right:0px;
}
.dhtmlgoodies_tabPane .tabActive{
background-image:url('/js/dtab/images/tab_left_active.gif');
margin-left:0px;
margin-right:0px;
z-index: 2;
}
.dhtmlgoodies_tabPane .tabInactive{
background-image:url('/js/dtab/images/tab_left_inactive.gif');
margin-left:0px;
margin-right:0px;
z-index:1;
}

.dhtmlgoodies_tabPane .inactiveTabOver{
background-image:url('/js/dtab/images/tab_left_over.gif');
margin-left:0px;
margin-right:0px;
}
.dhtmlgoodies_tabPane span{

vertical-align:top;
font-size:15px;
padding-left:3px;
padding-right:3px;
line-height:21px;
float:left;
}
.dhtmlgoodies_tabPane .tabActive span{
padding-bottom:1px;
line-height:20px;
}

.dhtmlgoodies_tabPane img{
float:left;
}

.dhtmlgoodies_aTab h2 {display:none;}